#! /bin/sh
#
# Install GEM
#
# Mark Danks - mark@danks.org
#

echo Installing GEM...

mkdir ../doc/gem_advanced
mkdir ../doc/gem_basic
mkdir ../doc/gem_io
mkdir ../doc/gem_lighting
mkdir ../doc/gem_particle
mkdir ../doc/gem_pix
mkdir ../doc/gem_texture
mkdir ../doc/gem_manual
# mkdir ../doc/gem_reference

echo Copying examples...
cp examples/gem_advanced/* ../doc/gem_advanced
cp examples/gem_basic/* ../doc/gem_basic
cp examples/gem_io/* ../doc/gem_io
cp examples/gem_lighting/* ../doc/gem_lighting
cp examples/gem_particle/* ../doc/gem_particle
cp examples/gem_pix/* ../doc/gem_pix
cp examples/gem_texture/* ../doc/gem_texture
echo Copying documentation...
cp doc/* ../doc/gem_manual
cp manual/*.html ../doc/gem_manual
echo Copying reference files...
cp help/* ../doc/5.reference


